<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="/src/js/style.css" />
    <script
      crossorigin
      src="https://cdn.jsdelivr.net/npm/keen-tracking@5/dist/keen-tracking.min.js"
    ></script>
    <script
      crossorigin
      src="https://cdn.jsdelivr.net/npm/keen-analysis@3/dist/keen-analysis.min.js"
    ></script>
    <script
      type="text/javascript"
      src="https://cdn.jsdelivr.net/npm/@keen.io/dataviz@latest/dist/dataviz.min.js"
    ></script>
    <link
      href="https://cdn.jsdelivr.net/npm/keen-dataviz@3/dist/keen-dataviz.min.css"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="https://static.keen.io/assets/keen-fonts.css"
    />

    <title>Document</title>
  </head>
  <body>
    <h1 class="track-element-view">Tracking</h1>
    <h2 class="manual-tracking">manual tracking</h2>
    <h2 class="manual-tracking">manual tracking 2</h2>
    <div id="line"></div>
    <div id="pie"></div>
    <div id="some2"></div>
    <div id="some3"></div>
    <div id="chart"></div>
    <a href="/home">jjjjjjj</a>
    <a href="/info">jjjj</a>
    <p>welcome in keeen library</p>
    <form onsubmit="">
      <input type="text" name="" id="" />
      <input type="submit" value="keen track" />
    </form>
    <!-- <style>
      #container {
        width: 400px;
        height: 250px;
      }
    </style> -->

    <button id="add-route">add route</button>
    <button id="change-route">change route</button>
    but
    <button id="delete-event">delete event</button>
    <!-- <script>
      document
        .querySelector("#change-route")
        .addEventListener("click", function (e) {
          window.history.pushState("", "", "/welcome");
        });
    </script> -->
    <script type="module" src="/src/js/main.js"></script>
  </body>
</html>
